Qto File Manager index.php Cross-Site Scripting Vulnerability

Bugtraq ID: 18510
Class: Input Validation Error
CVE: CVE-2006-3132
Remote: Yes
Local: No
Published: Mar 06 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: alijsb is credited with the discovery of this vulnerability.
Vulnerable: QTO File manager 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus